F2PS(1)

NAME
f2ps - Fig to Postscript translator

SYNOPSIS
f2ps [ -f font ] [ -s size ] [ -e scale ] [ ][ -L ][ -P ][ -N ][ -c ] [ input_file [ output_file ] ]

DESCRIPTION
F2ps translates xfig output format (in input_file into the postscript language (in output_file ). The default input_file and output_file are standard input and standard output.

The font should be font that your printer knows about. The unit of size (font size) is point. There are 72 points in an inch. The upper limit for size is 300 points (about 4 inches). Scale will also be applied to size. The default value of font, size and scale are Times-Roman, 12 points and 1 respectively.

OPTIONS

-c  Center the figure on the page. The centering may not be accurate if there are texts in the input_file that extends too far to the right of other objects.

-L  Print in landscape mode. This is the default.

-P  Print in portrait mode.

-N  No page printing command (showpage) is to be appended after the figure. This ensures that when the output is used as an included illustration, it won't untimely skip the rest of the page. However you can not print it by itself on the printer.

Objects (except text) which are created in xfig while the dash-line mode was on will be produced with dashed line even though they may be drawn with solid line in xfig.

SEE ALSO
xfig(1).

AUTHOR
Supoj Sutanthavibul (supoj@sally.UTEXAS.EDU),
University of Texas at Austin,
November 13, 1986.